com.example.anna.phototag

## Class R.styleable

- java.lang.Object
- - com.example.anna.phototag.R.styleable

- Enclosing class:
    R

      public static final class R.styleable
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int[]` | `ActionBar` Attributes that can be used with a ActionBar.
    `static int` | `ActionBar_background` This symbol is the offset where the `R.attr.background` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_backgroundSplit` This symbol is the offset where the `R.attr.backgroundSplit` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_backgroundStacked` This symbol is the offset where the `R.attr.backgroundStacked` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_contentInsetEnd` This symbol is the offset where the `R.attr.contentInsetEnd` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_contentInsetLeft` This symbol is the offset where the `R.attr.contentInsetLeft` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_contentInsetRight` This symbol is the offset where the `R.attr.contentInsetRight` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_contentInsetStart` This symbol is the offset where the `R.attr.contentInsetStart` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_customNavigationLayout` This symbol is the offset where the `R.attr.customNavigationLayout` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_displayOptions` This symbol is the offset where the `R.attr.displayOptions` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_divider` This symbol is the offset where the `R.attr.divider` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_elevation` This symbol is the offset where the `R.attr.elevation` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_height` This symbol is the offset where the `R.attr.height` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_hideOnContentScroll` This symbol is the offset where the `R.attr.hideOnContentScroll` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_homeAsUpIndicator` This symbol is the offset where the `R.attr.homeAsUpIndicator` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_homeLayout` This symbol is the offset where the `R.attr.homeLayout` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_icon` This symbol is the offset where the `R.attr.icon` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_indeterminateProgressStyle` This symbol is the offset where the `R.attr.indeterminateProgressStyle` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_itemPadding` This symbol is the offset where the `R.attr.itemPadding` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_logo` This symbol is the offset where the `R.attr.logo` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_navigationMode` This symbol is the offset where the `R.attr.navigationMode` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_popupTheme` This symbol is the offset where the `R.attr.popupTheme` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_progressBarPadding` This symbol is the offset where the `R.attr.progressBarPadding` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_progressBarStyle` This symbol is the offset where the `R.attr.progressBarStyle` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_subtitle` This symbol is the offset where the `R.attr.subtitle` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_subtitleTextStyle` This symbol is the offset where the `R.attr.subtitleTextStyle` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_title` This symbol is the offset where the `R.attr.title` attribute's value can be found in the `ActionBar` array.
    `static int` | `ActionBar_titleTextStyle` This symbol is the offset where the `R.attr.titleTextStyle` attribute's value can be found in the `ActionBar` array.
    `static int[]` | `ActionBarLayout` Attributes that can be used with a ActionBarLayout.
    `static int` | `ActionBarLayout_android_layout_gravity` This symbol is the offset where the `android.R.attr#layout_gravity` attribute's value can be found in the `ActionBarLayout` array.
    `static int[]` | `ActionMenuItemView` Attributes that can be used with a ActionMenuItemView.
    `static int` | `ActionMenuItemView_android_minWidth` This symbol is the offset where the `android.R.attr#minWidth` attribute's value can be found in the `ActionMenuItemView` array.
    `static int[]` | `ActionMenuView` Attributes that can be used with a ActionMenuView.
    `static int[]` | `ActionMode` Attributes that can be used with a ActionMode.
    `static int` | `ActionMode_background` This symbol is the offset where the `R.attr.background` attribute's value can be found in the `ActionMode` array.
    `static int` | `ActionMode_backgroundSplit` This symbol is the offset where the `R.attr.backgroundSplit` attribute's value can be found in the `ActionMode` array.
    `static int` | `ActionMode_closeItemLayout` This symbol is the offset where the `R.attr.closeItemLayout` attribute's value can be found in the `ActionMode` array.
    `static int` | `ActionMode_height` This symbol is the offset where the `R.attr.height` attribute's value can be found in the `ActionMode` array.
    `static int` | `ActionMode_subtitleTextStyle` This symbol is the offset where the `R.attr.subtitleTextStyle` attribute's value can be found in the `ActionMode` array.
    `static int` | `ActionMode_titleTextStyle` This symbol is the offset where the `R.attr.titleTextStyle` attribute's value can be found in the `ActionMode` array.
    `static int[]` | `ActivityChooserView` Attributes that can be used with a ActivityChooserView.
    `static int` | `ActivityChooserView_expandActivityOverflowButtonDrawable` This symbol is the offset where the `R.attr.expandActivityOverflowButtonDrawable` attribute's value can be found in the `ActivityChooserView` array.
    `static int` | `ActivityChooserView_initialActivityCount` This symbol is the offset where the `R.attr.initialActivityCount` attribute's value can be found in the `ActivityChooserView` array.
    `static int[]` | `CompatTextView` Attributes that can be used with a CompatTextView.
    `static int` | `CompatTextView_textAllCaps` This symbol is the offset where the `R.attr.textAllCaps` attribute's value can be found in the `CompatTextView` array.
    `static int[]` | `DrawerArrowToggle` Attributes that can be used with a DrawerArrowToggle.
    `static int` | `DrawerArrowToggle_barSize` This symbol is the offset where the `R.attr.barSize` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int` | `DrawerArrowToggle_color` This symbol is the offset where the `R.attr.color` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int` | `DrawerArrowToggle_drawableSize` This symbol is the offset where the `R.attr.drawableSize` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int` | `DrawerArrowToggle_gapBetweenBars` This symbol is the offset where the `R.attr.gapBetweenBars` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int` | `DrawerArrowToggle_middleBarArrowSize` This symbol is the offset where the `R.attr.middleBarArrowSize` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int` | `DrawerArrowToggle_spinBars` This symbol is the offset where the `R.attr.spinBars` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int` | `DrawerArrowToggle_thickness` This symbol is the offset where the `R.attr.thickness` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int` | `DrawerArrowToggle_topBottomBarArrowSize` This symbol is the offset where the `R.attr.topBottomBarArrowSize` attribute's value can be found in the `DrawerArrowToggle` array.
    `static int[]` | `LinearLayoutCompat` Attributes that can be used with a LinearLayoutCompat.
    `static int` | `LinearLayoutCompat_android_baselineAligned` This symbol is the offset where the `android.R.attr#baselineAligned` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int` | `LinearLayoutCompat_android_baselineAlignedChildIndex` This symbol is the offset where the `android.R.attr#baselineAlignedChildIndex` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int` | `LinearLayoutCompat_android_gravity` This symbol is the offset where the `android.R.attr#gravity` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int` | `LinearLayoutCompat_android_orientation` This symbol is the offset where the `android.R.attr#orientation` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int` | `LinearLayoutCompat_android_weightSum` This symbol is the offset where the `android.R.attr#weightSum` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int` | `LinearLayoutCompat_divider` This symbol is the offset where the `R.attr.divider` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int` | `LinearLayoutCompat_dividerPadding` This symbol is the offset where the `R.attr.dividerPadding` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int[]` | `LinearLayoutCompat_Layout` Attributes that can be used with a LinearLayoutCompat_Layout.
    `static int` | `LinearLayoutCompat_Layout_android_layout_gravity` This symbol is the offset where the `android.R.attr#layout_gravity` attribute's value can be found in the `LinearLayoutCompat_Layout` array.
    `static int` | `LinearLayoutCompat_Layout_android_layout_height` This symbol is the offset where the `android.R.attr#layout_height` attribute's value can be found in the `LinearLayoutCompat_Layout` array.
    `static int` | `LinearLayoutCompat_Layout_android_layout_weight` This symbol is the offset where the `android.R.attr#layout_weight` attribute's value can be found in the `LinearLayoutCompat_Layout` array.
    `static int` | `LinearLayoutCompat_Layout_android_layout_width` This symbol is the offset where the `android.R.attr#layout_width` attribute's value can be found in the `LinearLayoutCompat_Layout` array.
    `static int` | `LinearLayoutCompat_measureWithLargestChild` This symbol is the offset where the `R.attr.measureWithLargestChild` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int` | `LinearLayoutCompat_showDividers` This symbol is the offset where the `R.attr.showDividers` attribute's value can be found in the `LinearLayoutCompat` array.
    `static int[]` | `ListPopupWindow` Attributes that can be used with a ListPopupWindow.
    `static int` | `ListPopupWindow_android_dropDownHorizontalOffset` This symbol is the offset where the `android.R.attr#dropDownHorizontalOffset` attribute's value can be found in the `ListPopupWindow` array.
    `static int` | `ListPopupWindow_android_dropDownVerticalOffset` This symbol is the offset where the `android.R.attr#dropDownVerticalOffset` attribute's value can be found in the `ListPopupWindow` array.
    `static int[]` | `MenuGroup` Attributes that can be used with a MenuGroup.
    `static int` | `MenuGroup_android_checkableBehavior` This symbol is the offset where the `android.R.attr#checkableBehavior` attribute's value can be found in the `MenuGroup` array.
    `static int` | `MenuGroup_android_enabled` This symbol is the offset where the `android.R.attr#enabled` attribute's value can be found in the `MenuGroup` array.
    `static int` | `MenuGroup_android_id` This symbol is the offset where the `android.R.attr#id` attribute's value can be found in the `MenuGroup` array.
    `static int` | `MenuGroup_android_menuCategory` This symbol is the offset where the `android.R.attr#menuCategory` attribute's value can be found in the `MenuGroup` array.
    `static int` | `MenuGroup_android_orderInCategory` This symbol is the offset where the `android.R.attr#orderInCategory` attribute's value can be found in the `MenuGroup` array.
    `static int` | `MenuGroup_android_visible` This symbol is the offset where the `android.R.attr#visible` attribute's value can be found in the `MenuGroup` array.
    `static int[]` | `MenuItem` Attributes that can be used with a MenuItem.
    `static int` | `MenuItem_actionLayout` This symbol is the offset where the `R.attr.actionLayout` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_actionProviderClass` This symbol is the offset where the `R.attr.actionProviderClass` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_actionViewClass` This symbol is the offset where the `R.attr.actionViewClass` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_alphabeticShortcut` This symbol is the offset where the `android.R.attr#alphabeticShortcut` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_checkable` This symbol is the offset where the `android.R.attr#checkable` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_checked` This symbol is the offset where the `android.R.attr#checked` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_enabled` This symbol is the offset where the `android.R.attr#enabled` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_icon` This symbol is the offset where the `android.R.attr#icon` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_id` This symbol is the offset where the `android.R.attr#id` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_menuCategory` This symbol is the offset where the `android.R.attr#menuCategory` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_numericShortcut` This symbol is the offset where the `android.R.attr#numericShortcut` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_onClick` This symbol is the offset where the `android.R.attr#onClick` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_orderInCategory` This symbol is the offset where the `android.R.attr#orderInCategory` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_title` This symbol is the offset where the `android.R.attr#title` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_titleCondensed` This symbol is the offset where the `android.R.attr#titleCondensed` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_android_visible` This symbol is the offset where the `android.R.attr#visible` attribute's value can be found in the `MenuItem` array.
    `static int` | `MenuItem_showAsAction` This symbol is the offset where the `R.attr.showAsAction` attribute's value can be found in the `MenuItem` array.
    `static int[]` | `MenuView` Attributes that can be used with a MenuView.
    `static int` | `MenuView_android_headerBackground` This symbol is the offset where the `android.R.attr#headerBackground` attribute's value can be found in the `MenuView` array.
    `static int` | `MenuView_android_horizontalDivider` This symbol is the offset where the `android.R.attr#horizontalDivider` attribute's value can be found in the `MenuView` array.
    `static int` | `MenuView_android_itemBackground` This symbol is the offset where the `android.R.attr#itemBackground` attribute's value can be found in the `MenuView` array.
    `static int` | `MenuView_android_itemIconDisabledAlpha` This symbol is the offset where the `android.R.attr#itemIconDisabledAlpha` attribute's value can be found in the `MenuView` array.
    `static int` | `MenuView_android_itemTextAppearance` This symbol is the offset where the `android.R.attr#itemTextAppearance` attribute's value can be found in the `MenuView` array.
    `static int` | `MenuView_android_verticalDivider` This symbol is the offset where the `android.R.attr#verticalDivider` attribute's value can be found in the `MenuView` array.
    `static int` | `MenuView_android_windowAnimationStyle` This symbol is the offset where the `android.R.attr#windowAnimationStyle` attribute's value can be found in the `MenuView` array.
    `static int` | `MenuView_preserveIconSpacing` This symbol is the offset where the `R.attr.preserveIconSpacing` attribute's value can be found in the `MenuView` array.
    `static int[]` | `PopupWindow` Attributes that can be used with a PopupWindow.
    `static int` | `PopupWindow_android_popupBackground` This symbol is the offset where the `android.R.attr#popupBackground` attribute's value can be found in the `PopupWindow` array.
    `static int` | `PopupWindow_overlapAnchor` This symbol is the offset where the `R.attr.overlapAnchor` attribute's value can be found in the `PopupWindow` array.
    `static int[]` | `PopupWindowBackgroundState` Attributes that can be used with a PopupWindowBackgroundState.
    `static int` | `PopupWindowBackgroundState_state_above_anchor` This symbol is the offset where the `R.attr.state_above_anchor` attribute's value can be found in the `PopupWindowBackgroundState` array.
    `static int[]` | `SearchView` Attributes that can be used with a SearchView.
    `static int` | `SearchView_android_focusable` This symbol is the offset where the `android.R.attr#focusable` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_android_imeOptions` This symbol is the offset where the `android.R.attr#imeOptions` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_android_inputType` This symbol is the offset where the `android.R.attr#inputType` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_android_maxWidth` This symbol is the offset where the `android.R.attr#maxWidth` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_closeIcon` This symbol is the offset where the `R.attr.closeIcon` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_commitIcon` This symbol is the offset where the `R.attr.commitIcon` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_goIcon` This symbol is the offset where the `R.attr.goIcon` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_iconifiedByDefault` This symbol is the offset where the `R.attr.iconifiedByDefault` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_layout` This symbol is the offset where the `R.attr.layout` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_queryBackground` This symbol is the offset where the `R.attr.queryBackground` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_queryHint` This symbol is the offset where the `R.attr.queryHint` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_searchIcon` This symbol is the offset where the `R.attr.searchIcon` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_submitBackground` This symbol is the offset where the `R.attr.submitBackground` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_suggestionRowLayout` This symbol is the offset where the `R.attr.suggestionRowLayout` attribute's value can be found in the `SearchView` array.
    `static int` | `SearchView_voiceIcon` This symbol is the offset where the `R.attr.voiceIcon` attribute's value can be found in the `SearchView` array.
    `static int[]` | `Spinner` Attributes that can be used with a Spinner.
    `static int` | `Spinner_android_background` This symbol is the offset where the `android.R.attr#background` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_android_dropDownHorizontalOffset` This symbol is the offset where the `android.R.attr#dropDownHorizontalOffset` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_android_dropDownSelector` This symbol is the offset where the `android.R.attr#dropDownSelector` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_android_dropDownVerticalOffset` This symbol is the offset where the `android.R.attr#dropDownVerticalOffset` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_android_dropDownWidth` This symbol is the offset where the `android.R.attr#dropDownWidth` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_android_gravity` This symbol is the offset where the `android.R.attr#gravity` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_android_popupBackground` This symbol is the offset where the `android.R.attr#popupBackground` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_disableChildrenWhenDisabled` This symbol is the offset where the `R.attr.disableChildrenWhenDisabled` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_popupPromptView` This symbol is the offset where the `R.attr.popupPromptView` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_prompt` This symbol is the offset where the `R.attr.prompt` attribute's value can be found in the `Spinner` array.
    `static int` | `Spinner_spinnerMode` This symbol is the offset where the `R.attr.spinnerMode` attribute's value can be found in the `Spinner` array.
    `static int[]` | `SwitchCompat` Attributes that can be used with a SwitchCompat.
    `static int` | `SwitchCompat_android_textOff` This symbol is the offset where the `android.R.attr#textOff` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_android_textOn` This symbol is the offset where the `android.R.attr#textOn` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_android_thumb` This symbol is the offset where the `android.R.attr#thumb` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_showText` This symbol is the offset where the `R.attr.showText` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_splitTrack` This symbol is the offset where the `R.attr.splitTrack` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_switchMinWidth` This symbol is the offset where the `R.attr.switchMinWidth` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_switchPadding` This symbol is the offset where the `R.attr.switchPadding` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_switchTextAppearance` This symbol is the offset where the `R.attr.switchTextAppearance` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_thumbTextPadding` This symbol is the offset where the `R.attr.thumbTextPadding` attribute's value can be found in the `SwitchCompat` array.
    `static int` | `SwitchCompat_track` This symbol is the offset where the `R.attr.track` attribute's value can be found in the `SwitchCompat` array.
    `static int[]` | `Theme` Attributes that can be used with a Theme.
    `static int` | `Theme_actionBarDivider` This symbol is the offset where the `R.attr.actionBarDivider` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarItemBackground` This symbol is the offset where the `R.attr.actionBarItemBackground` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarPopupTheme` This symbol is the offset where the `R.attr.actionBarPopupTheme` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarSize` This symbol is the offset where the `R.attr.actionBarSize` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarSplitStyle` This symbol is the offset where the `R.attr.actionBarSplitStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarStyle` This symbol is the offset where the `R.attr.actionBarStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarTabBarStyle` This symbol is the offset where the `R.attr.actionBarTabBarStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarTabStyle` This symbol is the offset where the `R.attr.actionBarTabStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarTabTextStyle` This symbol is the offset where the `R.attr.actionBarTabTextStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarTheme` This symbol is the offset where the `R.attr.actionBarTheme` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionBarWidgetTheme` This symbol is the offset where the `R.attr.actionBarWidgetTheme` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionButtonStyle` This symbol is the offset where the `R.attr.actionButtonStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionDropDownStyle` This symbol is the offset where the `R.attr.actionDropDownStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionMenuTextAppearance` This symbol is the offset where the `R.attr.actionMenuTextAppearance` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionMenuTextColor` This symbol is the offset where the `R.attr.actionMenuTextColor` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeBackground` This symbol is the offset where the `R.attr.actionModeBackground` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeCloseButtonStyle` This symbol is the offset where the `R.attr.actionModeCloseButtonStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeCloseDrawable` This symbol is the offset where the `R.attr.actionModeCloseDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeCopyDrawable` This symbol is the offset where the `R.attr.actionModeCopyDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeCutDrawable` This symbol is the offset where the `R.attr.actionModeCutDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeFindDrawable` This symbol is the offset where the `R.attr.actionModeFindDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModePasteDrawable` This symbol is the offset where the `R.attr.actionModePasteDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModePopupWindowStyle` This symbol is the offset where the `R.attr.actionModePopupWindowStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeSelectAllDrawable` This symbol is the offset where the `R.attr.actionModeSelectAllDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeShareDrawable` This symbol is the offset where the `R.attr.actionModeShareDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeSplitBackground` This symbol is the offset where the `R.attr.actionModeSplitBackground` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeStyle` This symbol is the offset where the `R.attr.actionModeStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionModeWebSearchDrawable` This symbol is the offset where the `R.attr.actionModeWebSearchDrawable` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionOverflowButtonStyle` This symbol is the offset where the `R.attr.actionOverflowButtonStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_actionOverflowMenuStyle` This symbol is the offset where the `R.attr.actionOverflowMenuStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_activityChooserViewStyle` This symbol is the offset where the `R.attr.activityChooserViewStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_android_windowIsFloating` This symbol is the offset where the `android.R.attr#windowIsFloating` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_buttonBarButtonStyle` This symbol is the offset where the `R.attr.buttonBarButtonStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_buttonBarStyle` This symbol is the offset where the `R.attr.buttonBarStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorAccent` This symbol is the offset where the `R.attr.colorAccent` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorButtonNormal` This symbol is the offset where the `R.attr.colorButtonNormal` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorControlActivated` This symbol is the offset where the `R.attr.colorControlActivated` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorControlHighlight` This symbol is the offset where the `R.attr.colorControlHighlight` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorControlNormal` This symbol is the offset where the `R.attr.colorControlNormal` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorPrimary` This symbol is the offset where the `R.attr.colorPrimary` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorPrimaryDark` This symbol is the offset where the `R.attr.colorPrimaryDark` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_colorSwitchThumbNormal` This symbol is the offset where the `R.attr.colorSwitchThumbNormal` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_dividerHorizontal` This symbol is the offset where the `R.attr.dividerHorizontal` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_dividerVertical` This symbol is the offset where the `R.attr.dividerVertical` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_dropdownListPreferredItemHeight` This symbol is the offset where the `R.attr.dropdownListPreferredItemHeight` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_dropDownListViewStyle` This symbol is the offset where the `R.attr.dropDownListViewStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_editTextBackground` This symbol is the offset where the `R.attr.editTextBackground` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_editTextColor` This symbol is the offset where the `R.attr.editTextColor` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_homeAsUpIndicator` This symbol is the offset where the `R.attr.homeAsUpIndicator` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_listChoiceBackgroundIndicator` This symbol is the offset where the `R.attr.listChoiceBackgroundIndicator` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_listPopupWindowStyle` This symbol is the offset where the `R.attr.listPopupWindowStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_listPreferredItemHeight` This symbol is the offset where the `R.attr.listPreferredItemHeight` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_listPreferredItemHeightLarge` This symbol is the offset where the `R.attr.listPreferredItemHeightLarge` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_listPreferredItemHeightSmall` This symbol is the offset where the `R.attr.listPreferredItemHeightSmall` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_listPreferredItemPaddingLeft` This symbol is the offset where the `R.attr.listPreferredItemPaddingLeft` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_listPreferredItemPaddingRight` This symbol is the offset where the `R.attr.listPreferredItemPaddingRight` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_panelBackground` This symbol is the offset where the `R.attr.panelBackground` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_panelMenuListTheme` This symbol is the offset where the `R.attr.panelMenuListTheme` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_panelMenuListWidth` This symbol is the offset where the `R.attr.panelMenuListWidth` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_popupMenuStyle` This symbol is the offset where the `R.attr.popupMenuStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_popupWindowStyle` This symbol is the offset where the `R.attr.popupWindowStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_searchViewStyle` This symbol is the offset where the `R.attr.searchViewStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_selectableItemBackground` This symbol is the offset where the `R.attr.selectableItemBackground` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_selectableItemBackgroundBorderless` This symbol is the offset where the `R.attr.selectableItemBackgroundBorderless` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_spinnerDropDownItemStyle` This symbol is the offset where the `R.attr.spinnerDropDownItemStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_spinnerStyle` This symbol is the offset where the `R.attr.spinnerStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_switchStyle` This symbol is the offset where the `R.attr.switchStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_textAppearanceLargePopupMenu` This symbol is the offset where the `R.attr.textAppearanceLargePopupMenu` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_textAppearanceListItem` This symbol is the offset where the `R.attr.textAppearanceListItem` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_textAppearanceListItemSmall` This symbol is the offset where the `R.attr.textAppearanceListItemSmall` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_textAppearanceSearchResultSubtitle` This symbol is the offset where the `R.attr.textAppearanceSearchResultSubtitle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_textAppearanceSearchResultTitle` This symbol is the offset where the `R.attr.textAppearanceSearchResultTitle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_textAppearanceSmallPopupMenu` This symbol is the offset where the `R.attr.textAppearanceSmallPopupMenu` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_textColorSearchUrl` This symbol is the offset where the `R.attr.textColorSearchUrl` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_toolbarNavigationButtonStyle` This symbol is the offset where the `R.attr.toolbarNavigationButtonStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_toolbarStyle` This symbol is the offset where the `R.attr.toolbarStyle` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_windowActionBar` This symbol is the offset where the `R.attr.windowActionBar` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_windowActionBarOverlay` This symbol is the offset where the `R.attr.windowActionBarOverlay` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_windowActionModeOverlay` This symbol is the offset where the `R.attr.windowActionModeOverlay` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_windowFixedHeightMajor` This symbol is the offset where the `R.attr.windowFixedHeightMajor` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_windowFixedHeightMinor` This symbol is the offset where the `R.attr.windowFixedHeightMinor` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_windowFixedWidthMajor` This symbol is the offset where the `R.attr.windowFixedWidthMajor` attribute's value can be found in the `Theme` array.
    `static int` | `Theme_windowFixedWidthMinor` This symbol is the offset where the `R.attr.windowFixedWidthMinor` attribute's value can be found in the `Theme` array.
    `static int[]` | `Toolbar` Attributes that can be used with a Toolbar.
    `static int` | `Toolbar_android_gravity` This symbol is the offset where the `android.R.attr#gravity` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_android_minHeight` This symbol is the offset where the `android.R.attr#minHeight` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_collapseContentDescription` This symbol is the offset where the `R.attr.collapseContentDescription` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_collapseIcon` This symbol is the offset where the `R.attr.collapseIcon` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_contentInsetEnd` This symbol is the offset where the `R.attr.contentInsetEnd` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_contentInsetLeft` This symbol is the offset where the `R.attr.contentInsetLeft` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_contentInsetRight` This symbol is the offset where the `R.attr.contentInsetRight` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_contentInsetStart` This symbol is the offset where the `R.attr.contentInsetStart` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_maxButtonHeight` This symbol is the offset where the `R.attr.maxButtonHeight` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_navigationContentDescription` This symbol is the offset where the `R.attr.navigationContentDescription` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_navigationIcon` This symbol is the offset where the `R.attr.navigationIcon` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_popupTheme` This symbol is the offset where the `R.attr.popupTheme` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_subtitle` This symbol is the offset where the `R.attr.subtitle` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_subtitleTextAppearance` This symbol is the offset where the `R.attr.subtitleTextAppearance` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_theme` This symbol is the offset where the `R.attr.theme` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_title` This symbol is the offset where the `R.attr.title` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_titleMarginBottom` This symbol is the offset where the `R.attr.titleMarginBottom` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_titleMarginEnd` This symbol is the offset where the `R.attr.titleMarginEnd` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_titleMargins` This symbol is the offset where the `R.attr.titleMargins` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_titleMarginStart` This symbol is the offset where the `R.attr.titleMarginStart` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_titleMarginTop` This symbol is the offset where the `R.attr.titleMarginTop` attribute's value can be found in the `Toolbar` array.
    `static int` | `Toolbar_titleTextAppearance` This symbol is the offset where the `R.attr.titleTextAppearance` attribute's value can be found in the `Toolbar` array.
    `static int[]` | `View` Attributes that can be used with a View.
    `static int` | `View_android_focusable` This symbol is the offset where the `android.R.attr#focusable` attribute's value can be found in the `View` array.
    `static int` | `View_paddingEnd` This symbol is the offset where the `R.attr.paddingEnd` attribute's value can be found in the `View` array.
    `static int` | `View_paddingStart` This symbol is the offset where the `R.attr.paddingStart` attribute's value can be found in the `View` array.
    `static int[]` | `ViewStubCompat` Attributes that can be used with a ViewStubCompat.
    `static int` | `ViewStubCompat_android_id` This symbol is the offset where the `android.R.attr#id` attribute's value can be found in the `ViewStubCompat` array.
    `static int` | `ViewStubCompat_android_inflatedId` This symbol is the offset where the `android.R.attr#inflatedId` attribute's value can be found in the `ViewStubCompat` array.
    `static int` | `ViewStubCompat_android_layout` This symbol is the offset where the `android.R.attr#layout` attribute's value can be found in the `ViewStubCompat` array.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.styleable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ActionBar

          public static final int[] ActionBar

      Attributes that can be used with a ActionBar.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:background`` |
      ``com.example.anna.phototag:backgroundSplit`` |
      ``com.example.anna.phototag:backgroundStacked`` |
      ``com.example.anna.phototag:contentInsetEnd`` |
      ``com.example.anna.phototag:contentInsetLeft`` |
      ``com.example.anna.phototag:contentInsetRight`` |
      ``com.example.anna.phototag:contentInsetStart`` |
      ``com.example.anna.phototag:customNavigationLayout`` |
      ``com.example.anna.phototag:displayOptions`` |
      ``com.example.anna.phototag:divider`` |
      ``com.example.anna.phototag:elevation`` |
      ``com.example.anna.phototag:height`` |
      ``com.example.anna.phototag:hideOnContentScroll`` |
      ``com.example.anna.phototag:homeAsUpIndicator`` |
      ``com.example.anna.phototag:homeLayout`` |
      ``com.example.anna.phototag:icon`` |
      ``com.example.anna.phototag:indeterminateProgressStyle`` |
      ``com.example.anna.phototag:itemPadding`` |
      ``com.example.anna.phototag:logo`` |
      ``com.example.anna.phototag:navigationMode`` |
      ``com.example.anna.phototag:popupTheme`` |
      ``com.example.anna.phototag:progressBarPadding`` |
      ``com.example.anna.phototag:progressBarStyle`` |
      ``com.example.anna.phototag:subtitle`` |
      ``com.example.anna.phototag:subtitleTextStyle`` |
      ``com.example.anna.phototag:title`` |
      ``com.example.anna.phototag:titleTextStyle`` |

      See Also:
        `ActionBar_background`, `ActionBar_backgroundSplit`, `ActionBar_backgroundStacked`, `ActionBar_contentInsetEnd`, `ActionBar_contentInsetLeft`, `ActionBar_contentInsetRight`, `ActionBar_contentInsetStart`, `ActionBar_customNavigationLayout`, `ActionBar_displayOptions`, `ActionBar_divider`, `ActionBar_elevation`, `ActionBar_height`, `ActionBar_hideOnContentScroll`, `ActionBar_homeAsUpIndicator`, `ActionBar_homeLayout`, `ActionBar_icon`, `ActionBar_indeterminateProgressStyle`, `ActionBar_itemPadding`, `ActionBar_logo`, `ActionBar_navigationMode`, `ActionBar_popupTheme`, `ActionBar_progressBarPadding`, `ActionBar_progressBarStyle`, `ActionBar_subtitle`, `ActionBar_subtitleTextStyle`, `ActionBar_title`, `ActionBar_titleTextStyle`

    - #### ActionBar_background

          public static final int ActionBar_background

      This symbol is the offset where the `R.attr.background` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_backgroundSplit

          public static final int ActionBar_backgroundSplit

      This symbol is the offset where the `R.attr.backgroundSplit` attribute's value can be found in the `ActionBar` array.

      May be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      May be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      See Also:
        Constant Field Values

    - #### ActionBar_backgroundStacked

          public static final int ActionBar_backgroundStacked

      This symbol is the offset where the `R.attr.backgroundStacked` attribute's value can be found in the `ActionBar` array.

      May be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      May be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      See Also:
        Constant Field Values

    - #### ActionBar_contentInsetEnd

          public static final int ActionBar_contentInsetEnd

      This symbol is the offset where the `R.attr.contentInsetEnd` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_contentInsetLeft

          public static final int ActionBar_contentInsetLeft

      This symbol is the offset where the `R.attr.contentInsetLeft` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_contentInsetRight

          public static final int ActionBar_contentInsetRight

      This symbol is the offset where the `R.attr.contentInsetRight` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_contentInsetStart

          public static final int ActionBar_contentInsetStart

      This symbol is the offset where the `R.attr.contentInsetStart` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_customNavigationLayout

          public static final int ActionBar_customNavigationLayout

      This symbol is the offset where the `R.attr.customNavigationLayout` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_displayOptions

          public static final int ActionBar_displayOptions

      This symbol is the offset where the `R.attr.displayOptions` attribute's value can be found in the `ActionBar` array.

      Must be one or more (separated by '|') of the following constant values.

      Constant | Value | Description
      --- | --- | ---
      `none` | 0 |
      `useLogo` | 0x1 |
      `showHome` | 0x2 |
      `homeAsUp` | 0x4 |
      `showTitle` | 0x8 |
      `showCustom` | 0x10 |
      `disableHome` | 0x20 |

      See Also:
        Constant Field Values

    - #### ActionBar_divider

          public static final int ActionBar_divider

      This symbol is the offset where the `R.attr.divider` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_elevation

          public static final int ActionBar_elevation

      This symbol is the offset where the `R.attr.elevation` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_height

          public static final int ActionBar_height

      This symbol is the offset where the `R.attr.height` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_hideOnContentScroll

          public static final int ActionBar_hideOnContentScroll

      This symbol is the offset where the `R.attr.hideOnContentScroll` attribute's value can be found in the `ActionBar` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_homeAsUpIndicator

          public static final int ActionBar_homeAsUpIndicator

      This symbol is the offset where the `R.attr.homeAsUpIndicator` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_homeLayout

          public static final int ActionBar_homeLayout

      This symbol is the offset where the `R.attr.homeLayout` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_icon

          public static final int ActionBar_icon

      This symbol is the offset where the `R.attr.icon` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_indeterminateProgressStyle

          public static final int ActionBar_indeterminateProgressStyle

      This symbol is the offset where the `R.attr.indeterminateProgressStyle` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_itemPadding

          public static final int ActionBar_itemPadding

      This symbol is the offset where the `R.attr.itemPadding` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_logo

          public static final int ActionBar_logo

      This symbol is the offset where the `R.attr.logo` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_navigationMode

          public static final int ActionBar_navigationMode

      This symbol is the offset where the `R.attr.navigationMode` attribute's value can be found in the `ActionBar` array.

      Must be one of the following constant values.

      Constant | Value | Description
      --- | --- | ---
      `normal` | 0 |
      `listMode` | 1 |
      `tabMode` | 2 |

      See Also:
        Constant Field Values

    - #### ActionBar_popupTheme

          public static final int ActionBar_popupTheme

      This symbol is the offset where the `R.attr.popupTheme` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_progressBarPadding

          public static final int ActionBar_progressBarPadding

      This symbol is the offset where the `R.attr.progressBarPadding` attribute's value can be found in the `ActionBar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_progressBarStyle

          public static final int ActionBar_progressBarStyle

      This symbol is the offset where the `R.attr.progressBarStyle` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_subtitle

          public static final int ActionBar_subtitle

      This symbol is the offset where the `R.attr.subtitle` attribute's value can be found in the `ActionBar` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_subtitleTextStyle

          public static final int ActionBar_subtitleTextStyle

      This symbol is the offset where the `R.attr.subtitleTextStyle` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBar_title

          public static final int ActionBar_title

      This symbol is the offset where the `R.attr.title` attribute's value can be found in the `ActionBar` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionBar_titleTextStyle

          public static final int ActionBar_titleTextStyle

      This symbol is the offset where the `R.attr.titleTextStyle` attribute's value can be found in the `ActionBar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionBarLayout

          public static final int[] ActionBarLayout

      Attributes that can be used with a ActionBarLayout.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:layout_gravity`` |

      See Also:
        `ActionBarLayout_android_layout_gravity`

    - #### ActionBarLayout_android_layout_gravity

          public static final int ActionBarLayout_android_layout_gravity

      This symbol is the offset where the `android.R.attr#layout_gravity` attribute's value can be found in the `ActionBarLayout` array.

      See Also:
        Constant Field Values

    - #### ActionMenuItemView

          public static final int[] ActionMenuItemView

      Attributes that can be used with a ActionMenuItemView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:minWidth`` |

      See Also:
        `ActionMenuItemView_android_minWidth`

    - #### ActionMenuItemView_android_minWidth

          public static final int ActionMenuItemView_android_minWidth

      This symbol is the offset where the `android.R.attr#minWidth` attribute's value can be found in the `ActionMenuItemView` array.

      See Also:
        Constant Field Values

    - #### ActionMenuView

          public static final int[] ActionMenuView

      Attributes that can be used with a ActionMenuView.

    - #### ActionMode

          public static final int[] ActionMode

      Attributes that can be used with a ActionMode.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:background`` |
      ``com.example.anna.phototag:backgroundSplit`` |
      ``com.example.anna.phototag:closeItemLayout`` |
      ``com.example.anna.phototag:height`` |
      ``com.example.anna.phototag:subtitleTextStyle`` |
      ``com.example.anna.phototag:titleTextStyle`` |

      See Also:
        `ActionMode_background`, `ActionMode_backgroundSplit`, `ActionMode_closeItemLayout`, `ActionMode_height`, `ActionMode_subtitleTextStyle`, `ActionMode_titleTextStyle`

    - #### ActionMode_background

          public static final int ActionMode_background

      This symbol is the offset where the `R.attr.background` attribute's value can be found in the `ActionMode` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionMode_backgroundSplit

          public static final int ActionMode_backgroundSplit

      This symbol is the offset where the `R.attr.backgroundSplit` attribute's value can be found in the `ActionMode` array.

      May be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      May be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      See Also:
        Constant Field Values

    - #### ActionMode_closeItemLayout

          public static final int ActionMode_closeItemLayout

      This symbol is the offset where the `R.attr.closeItemLayout` attribute's value can be found in the `ActionMode` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionMode_height

          public static final int ActionMode_height

      This symbol is the offset where the `R.attr.height` attribute's value can be found in the `ActionMode` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ActionMode_subtitleTextStyle

          public static final int ActionMode_subtitleTextStyle

      This symbol is the offset where the `R.attr.subtitleTextStyle` attribute's value can be found in the `ActionMode` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActionMode_titleTextStyle

          public static final int ActionMode_titleTextStyle

      This symbol is the offset where the `R.attr.titleTextStyle` attribute's value can be found in the `ActionMode` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActivityChooserView

          public static final int[] ActivityChooserView

      Attributes that can be used with a ActivityChooserView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:expandActivityOverflowButtonDrawable`` |
      ``com.example.anna.phototag:initialActivityCount`` |

      See Also:
        `ActivityChooserView_expandActivityOverflowButtonDrawable`, `ActivityChooserView_initialActivityCount`

    - #### ActivityChooserView_expandActivityOverflowButtonDrawable

          public static final int ActivityChooserView_expandActivityOverflowButtonDrawable

      This symbol is the offset where the `R.attr.expandActivityOverflowButtonDrawable` attribute's value can be found in the `ActivityChooserView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### ActivityChooserView_initialActivityCount

          public static final int ActivityChooserView_initialActivityCount

      This symbol is the offset where the `R.attr.initialActivityCount` attribute's value can be found in the `ActivityChooserView` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### CompatTextView

          public static final int[] CompatTextView

      Attributes that can be used with a CompatTextView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:textAllCaps`` |

      See Also:
        `CompatTextView_textAllCaps`

    - #### CompatTextView_textAllCaps

          public static final int CompatTextView_textAllCaps

      This symbol is the offset where the `R.attr.textAllCaps` attribute's value can be found in the `CompatTextView` array.

      May be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      May be a boolean value, either "`true`" or "`false`".

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle

          public static final int[] DrawerArrowToggle

      Attributes that can be used with a DrawerArrowToggle.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:barSize`` |
      ``com.example.anna.phototag:color`` |
      ``com.example.anna.phototag:drawableSize`` |
      ``com.example.anna.phototag:gapBetweenBars`` |
      ``com.example.anna.phototag:middleBarArrowSize`` |
      ``com.example.anna.phototag:spinBars`` |
      ``com.example.anna.phototag:thickness`` |
      ``com.example.anna.phototag:topBottomBarArrowSize`` |

      See Also:
        `DrawerArrowToggle_barSize`, `DrawerArrowToggle_color`, `DrawerArrowToggle_drawableSize`, `DrawerArrowToggle_gapBetweenBars`, `DrawerArrowToggle_middleBarArrowSize`, `DrawerArrowToggle_spinBars`, `DrawerArrowToggle_thickness`, `DrawerArrowToggle_topBottomBarArrowSize`

    - #### DrawerArrowToggle_barSize

          public static final int DrawerArrowToggle_barSize

      This symbol is the offset where the `R.attr.barSize` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle_color

          public static final int DrawerArrowToggle_color

      This symbol is the offset where the `R.attr.color` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle_drawableSize

          public static final int DrawerArrowToggle_drawableSize

      This symbol is the offset where the `R.attr.drawableSize` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle_gapBetweenBars

          public static final int DrawerArrowToggle_gapBetweenBars

      This symbol is the offset where the `R.attr.gapBetweenBars` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle_middleBarArrowSize

          public static final int DrawerArrowToggle_middleBarArrowSize

      This symbol is the offset where the `R.attr.middleBarArrowSize` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle_spinBars

          public static final int DrawerArrowToggle_spinBars

      This symbol is the offset where the `R.attr.spinBars` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle_thickness

          public static final int DrawerArrowToggle_thickness

      This symbol is the offset where the `R.attr.thickness` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### DrawerArrowToggle_topBottomBarArrowSize

          public static final int DrawerArrowToggle_topBottomBarArrowSize

      This symbol is the offset where the `R.attr.topBottomBarArrowSize` attribute's value can be found in the `DrawerArrowToggle` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat

          public static final int[] LinearLayoutCompat

      Attributes that can be used with a LinearLayoutCompat.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:baselineAligned`` |
      ``android:baselineAlignedChildIndex`` |
      ``android:gravity`` |
      ``android:orientation`` |
      ``android:weightSum`` |
      ``com.example.anna.phototag:divider`` |
      ``com.example.anna.phototag:dividerPadding`` |
      ``com.example.anna.phototag:measureWithLargestChild`` |
      ``com.example.anna.phototag:showDividers`` |

      See Also:
        `LinearLayoutCompat_android_baselineAligned`, `LinearLayoutCompat_android_baselineAlignedChildIndex`, `LinearLayoutCompat_android_gravity`, `LinearLayoutCompat_android_orientation`, `LinearLayoutCompat_android_weightSum`, `LinearLayoutCompat_divider`, `LinearLayoutCompat_dividerPadding`, `LinearLayoutCompat_measureWithLargestChild`, `LinearLayoutCompat_showDividers`

    - #### LinearLayoutCompat_android_baselineAligned

          public static final int LinearLayoutCompat_android_baselineAligned

      This symbol is the offset where the `android.R.attr#baselineAligned` attribute's value can be found in the `LinearLayoutCompat` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_android_baselineAlignedChildIndex

          public static final int LinearLayoutCompat_android_baselineAlignedChildIndex

      This symbol is the offset where the `android.R.attr#baselineAlignedChildIndex` attribute's value can be found in the `LinearLayoutCompat` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_android_gravity

          public static final int LinearLayoutCompat_android_gravity

      This symbol is the offset where the `android.R.attr#gravity` attribute's value can be found in the `LinearLayoutCompat` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_android_orientation

          public static final int LinearLayoutCompat_android_orientation

      This symbol is the offset where the `android.R.attr#orientation` attribute's value can be found in the `LinearLayoutCompat` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_android_weightSum

          public static final int LinearLayoutCompat_android_weightSum

      This symbol is the offset where the `android.R.attr#weightSum` attribute's value can be found in the `LinearLayoutCompat` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_divider

          public static final int LinearLayoutCompat_divider

      This symbol is the offset where the `R.attr.divider` attribute's value can be found in the `LinearLayoutCompat` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_dividerPadding

          public static final int LinearLayoutCompat_dividerPadding

      This symbol is the offset where the `R.attr.dividerPadding` attribute's value can be found in the `LinearLayoutCompat` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_measureWithLargestChild

          public static final int LinearLayoutCompat_measureWithLargestChild

      This symbol is the offset where the `R.attr.measureWithLargestChild` attribute's value can be found in the `LinearLayoutCompat` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_showDividers

          public static final int LinearLayoutCompat_showDividers

      This symbol is the offset where the `R.attr.showDividers` attribute's value can be found in the `LinearLayoutCompat` array.

      Must be one or more (separated by '|') of the following constant values.

      Constant | Value | Description
      --- | --- | ---
      `none` | 0 |
      `beginning` | 1 |
      `middle` | 2 |
      `end` | 4 |

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_Layout

          public static final int[] LinearLayoutCompat_Layout

      Attributes that can be used with a LinearLayoutCompat_Layout.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:layout_gravity`` |
      ``android:layout_height`` |
      ``android:layout_weight`` |
      ``android:layout_width`` |

      See Also:
        `LinearLayoutCompat_Layout_android_layout_gravity`, `LinearLayoutCompat_Layout_android_layout_height`, `LinearLayoutCompat_Layout_android_layout_weight`, `LinearLayoutCompat_Layout_android_layout_width`

    - #### LinearLayoutCompat_Layout_android_layout_gravity

          public static final int LinearLayoutCompat_Layout_android_layout_gravity

      This symbol is the offset where the `android.R.attr#layout_gravity` attribute's value can be found in the `LinearLayoutCompat_Layout` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_Layout_android_layout_height

          public static final int LinearLayoutCompat_Layout_android_layout_height

      This symbol is the offset where the `android.R.attr#layout_height` attribute's value can be found in the `LinearLayoutCompat_Layout` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_Layout_android_layout_weight

          public static final int LinearLayoutCompat_Layout_android_layout_weight

      This symbol is the offset where the `android.R.attr#layout_weight` attribute's value can be found in the `LinearLayoutCompat_Layout` array.

      See Also:
        Constant Field Values

    - #### LinearLayoutCompat_Layout_android_layout_width

          public static final int LinearLayoutCompat_Layout_android_layout_width

      This symbol is the offset where the `android.R.attr#layout_width` attribute's value can be found in the `LinearLayoutCompat_Layout` array.

      See Also:
        Constant Field Values

    - #### ListPopupWindow

          public static final int[] ListPopupWindow

      Attributes that can be used with a ListPopupWindow.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:dropDownHorizontalOffset`` |
      ``android:dropDownVerticalOffset`` |

      See Also:
        `ListPopupWindow_android_dropDownHorizontalOffset`, `ListPopupWindow_android_dropDownVerticalOffset`

    - #### ListPopupWindow_android_dropDownHorizontalOffset

          public static final int ListPopupWindow_android_dropDownHorizontalOffset

      This symbol is the offset where the `android.R.attr#dropDownHorizontalOffset` attribute's value can be found in the `ListPopupWindow` array.

      See Also:
        Constant Field Values

    - #### ListPopupWindow_android_dropDownVerticalOffset

          public static final int ListPopupWindow_android_dropDownVerticalOffset

      This symbol is the offset where the `android.R.attr#dropDownVerticalOffset` attribute's value can be found in the `ListPopupWindow` array.

      See Also:
        Constant Field Values

    - #### MenuGroup

          public static final int[] MenuGroup

      Attributes that can be used with a MenuGroup.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:checkableBehavior`` |
      ``android:enabled`` |
      ``android:id`` |
      ``android:menuCategory`` |
      ``android:orderInCategory`` |
      ``android:visible`` |

      See Also:
        `MenuGroup_android_checkableBehavior`, `MenuGroup_android_enabled`, `MenuGroup_android_id`, `MenuGroup_android_menuCategory`, `MenuGroup_android_orderInCategory`, `MenuGroup_android_visible`

    - #### MenuGroup_android_checkableBehavior

          public static final int MenuGroup_android_checkableBehavior

      This symbol is the offset where the `android.R.attr#checkableBehavior` attribute's value can be found in the `MenuGroup` array.

      See Also:
        Constant Field Values

    - #### MenuGroup_android_enabled

          public static final int MenuGroup_android_enabled

      This symbol is the offset where the `android.R.attr#enabled` attribute's value can be found in the `MenuGroup` array.

      See Also:
        Constant Field Values

    - #### MenuGroup_android_id

          public static final int MenuGroup_android_id

      This symbol is the offset where the `android.R.attr#id` attribute's value can be found in the `MenuGroup` array.

      See Also:
        Constant Field Values

    - #### MenuGroup_android_menuCategory

          public static final int MenuGroup_android_menuCategory

      This symbol is the offset where the `android.R.attr#menuCategory` attribute's value can be found in the `MenuGroup` array.

      See Also:
        Constant Field Values

    - #### MenuGroup_android_orderInCategory

          public static final int MenuGroup_android_orderInCategory

      This symbol is the offset where the `android.R.attr#orderInCategory` attribute's value can be found in the `MenuGroup` array.

      See Also:
        Constant Field Values

    - #### MenuGroup_android_visible

          public static final int MenuGroup_android_visible

      This symbol is the offset where the `android.R.attr#visible` attribute's value can be found in the `MenuGroup` array.

      See Also:
        Constant Field Values

    - #### MenuItem

          public static final int[] MenuItem

      Attributes that can be used with a MenuItem.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:actionLayout`` |
      ``com.example.anna.phototag:actionProviderClass`` |
      ``com.example.anna.phototag:actionViewClass`` |
      ``android:alphabeticShortcut`` |
      ``android:checkable`` |
      ``android:checked`` |
      ``android:enabled`` |
      ``android:icon`` |
      ``android:id`` |
      ``android:menuCategory`` |
      ``android:numericShortcut`` |
      ``android:onClick`` |
      ``android:orderInCategory`` |
      ``android:title`` |
      ``android:titleCondensed`` |
      ``android:visible`` |
      ``com.example.anna.phototag:showAsAction`` |

      See Also:
        `MenuItem_actionLayout`, `MenuItem_actionProviderClass`, `MenuItem_actionViewClass`, `MenuItem_android_alphabeticShortcut`, `MenuItem_android_checkable`, `MenuItem_android_checked`, `MenuItem_android_enabled`, `MenuItem_android_icon`, `MenuItem_android_id`, `MenuItem_android_menuCategory`, `MenuItem_android_numericShortcut`, `MenuItem_android_onClick`, `MenuItem_android_orderInCategory`, `MenuItem_android_title`, `MenuItem_android_titleCondensed`, `MenuItem_android_visible`, `MenuItem_showAsAction`

    - #### MenuItem_actionLayout

          public static final int MenuItem_actionLayout

      This symbol is the offset where the `R.attr.actionLayout` attribute's value can be found in the `MenuItem` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### MenuItem_actionProviderClass

          public static final int MenuItem_actionProviderClass

      This symbol is the offset where the `R.attr.actionProviderClass` attribute's value can be found in the `MenuItem` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### MenuItem_actionViewClass

          public static final int MenuItem_actionViewClass

      This symbol is the offset where the `R.attr.actionViewClass` attribute's value can be found in the `MenuItem` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### MenuItem_android_alphabeticShortcut

          public static final int MenuItem_android_alphabeticShortcut

      This symbol is the offset where the `android.R.attr#alphabeticShortcut` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_checkable

          public static final int MenuItem_android_checkable

      This symbol is the offset where the `android.R.attr#checkable` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_checked

          public static final int MenuItem_android_checked

      This symbol is the offset where the `android.R.attr#checked` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_enabled

          public static final int MenuItem_android_enabled

      This symbol is the offset where the `android.R.attr#enabled` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_icon

          public static final int MenuItem_android_icon

      This symbol is the offset where the `android.R.attr#icon` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_id

          public static final int MenuItem_android_id

      This symbol is the offset where the `android.R.attr#id` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_menuCategory

          public static final int MenuItem_android_menuCategory

      This symbol is the offset where the `android.R.attr#menuCategory` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_numericShortcut

          public static final int MenuItem_android_numericShortcut

      This symbol is the offset where the `android.R.attr#numericShortcut` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_onClick

          public static final int MenuItem_android_onClick

      This symbol is the offset where the `android.R.attr#onClick` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_orderInCategory

          public static final int MenuItem_android_orderInCategory

      This symbol is the offset where the `android.R.attr#orderInCategory` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_title

          public static final int MenuItem_android_title

      This symbol is the offset where the `android.R.attr#title` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_titleCondensed

          public static final int MenuItem_android_titleCondensed

      This symbol is the offset where the `android.R.attr#titleCondensed` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_android_visible

          public static final int MenuItem_android_visible

      This symbol is the offset where the `android.R.attr#visible` attribute's value can be found in the `MenuItem` array.

      See Also:
        Constant Field Values

    - #### MenuItem_showAsAction

          public static final int MenuItem_showAsAction

      This symbol is the offset where the `R.attr.showAsAction` attribute's value can be found in the `MenuItem` array.

      Must be one or more (separated by '|') of the following constant values.

      Constant | Value | Description
      --- | --- | ---
      `never` | 0 |
      `ifRoom` | 1 |
      `always` | 2 |
      `withText` | 4 |
      `collapseActionView` | 8 |

      See Also:
        Constant Field Values

    - #### MenuView

          public static final int[] MenuView

      Attributes that can be used with a MenuView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:headerBackground`` |
      ``android:horizontalDivider`` |
      ``android:itemBackground`` |
      ``android:itemIconDisabledAlpha`` |
      ``android:itemTextAppearance`` |
      ``android:verticalDivider`` |
      ``android:windowAnimationStyle`` |
      ``com.example.anna.phototag:preserveIconSpacing`` |

      See Also:
        `MenuView_android_headerBackground`, `MenuView_android_horizontalDivider`, `MenuView_android_itemBackground`, `MenuView_android_itemIconDisabledAlpha`, `MenuView_android_itemTextAppearance`, `MenuView_android_verticalDivider`, `MenuView_android_windowAnimationStyle`, `MenuView_preserveIconSpacing`

    - #### MenuView_android_headerBackground

          public static final int MenuView_android_headerBackground

      This symbol is the offset where the `android.R.attr#headerBackground` attribute's value can be found in the `MenuView` array.

      See Also:
        Constant Field Values

    - #### MenuView_android_horizontalDivider

          public static final int MenuView_android_horizontalDivider

      This symbol is the offset where the `android.R.attr#horizontalDivider` attribute's value can be found in the `MenuView` array.

      See Also:
        Constant Field Values

    - #### MenuView_android_itemBackground

          public static final int MenuView_android_itemBackground

      This symbol is the offset where the `android.R.attr#itemBackground` attribute's value can be found in the `MenuView` array.

      See Also:
        Constant Field Values

    - #### MenuView_android_itemIconDisabledAlpha

          public static final int MenuView_android_itemIconDisabledAlpha

      This symbol is the offset where the `android.R.attr#itemIconDisabledAlpha` attribute's value can be found in the `MenuView` array.

      See Also:
        Constant Field Values

    - #### MenuView_android_itemTextAppearance

          public static final int MenuView_android_itemTextAppearance

      This symbol is the offset where the `android.R.attr#itemTextAppearance` attribute's value can be found in the `MenuView` array.

      See Also:
        Constant Field Values

    - #### MenuView_android_verticalDivider

          public static final int MenuView_android_verticalDivider

      This symbol is the offset where the `android.R.attr#verticalDivider` attribute's value can be found in the `MenuView` array.

      See Also:
        Constant Field Values

    - #### MenuView_android_windowAnimationStyle

          public static final int MenuView_android_windowAnimationStyle

      This symbol is the offset where the `android.R.attr#windowAnimationStyle` attribute's value can be found in the `MenuView` array.

      See Also:
        Constant Field Values

    - #### MenuView_preserveIconSpacing

          public static final int MenuView_preserveIconSpacing

      This symbol is the offset where the `R.attr.preserveIconSpacing` attribute's value can be found in the `MenuView` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### PopupWindow

          public static final int[] PopupWindow

      Attributes that can be used with a PopupWindow.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:popupBackground`` |
      ``com.example.anna.phototag:overlapAnchor`` |

      See Also:
        `PopupWindow_android_popupBackground`, `PopupWindow_overlapAnchor`

    - #### PopupWindow_android_popupBackground

          public static final int PopupWindow_android_popupBackground

      This symbol is the offset where the `android.R.attr#popupBackground` attribute's value can be found in the `PopupWindow` array.

      See Also:
        Constant Field Values

    - #### PopupWindow_overlapAnchor

          public static final int PopupWindow_overlapAnchor

      This symbol is the offset where the `R.attr.overlapAnchor` attribute's value can be found in the `PopupWindow` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### PopupWindowBackgroundState

          public static final int[] PopupWindowBackgroundState

      Attributes that can be used with a PopupWindowBackgroundState.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:state_above_anchor`` |

      See Also:
        `PopupWindowBackgroundState_state_above_anchor`

    - #### PopupWindowBackgroundState_state_above_anchor

          public static final int PopupWindowBackgroundState_state_above_anchor

      This symbol is the offset where the `R.attr.state_above_anchor` attribute's value can be found in the `PopupWindowBackgroundState` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SearchView

          public static final int[] SearchView

      Attributes that can be used with a SearchView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:focusable`` |
      ``android:imeOptions`` |
      ``android:inputType`` |
      ``android:maxWidth`` |
      ``com.example.anna.phototag:closeIcon`` |
      ``com.example.anna.phototag:commitIcon`` |
      ``com.example.anna.phototag:goIcon`` |
      ``com.example.anna.phototag:iconifiedByDefault`` |
      ``com.example.anna.phototag:layout`` |
      ``com.example.anna.phototag:queryBackground`` |
      ``com.example.anna.phototag:queryHint`` |
      ``com.example.anna.phototag:searchIcon`` |
      ``com.example.anna.phototag:submitBackground`` |
      ``com.example.anna.phototag:suggestionRowLayout`` |
      ``com.example.anna.phototag:voiceIcon`` |

      See Also:
        `SearchView_android_focusable`, `SearchView_android_imeOptions`, `SearchView_android_inputType`, `SearchView_android_maxWidth`, `SearchView_closeIcon`, `SearchView_commitIcon`, `SearchView_goIcon`, `SearchView_iconifiedByDefault`, `SearchView_layout`, `SearchView_queryBackground`, `SearchView_queryHint`, `SearchView_searchIcon`, `SearchView_submitBackground`, `SearchView_suggestionRowLayout`, `SearchView_voiceIcon`

    - #### SearchView_android_focusable

          public static final int SearchView_android_focusable

      This symbol is the offset where the `android.R.attr#focusable` attribute's value can be found in the `SearchView` array.

      See Also:
        Constant Field Values

    - #### SearchView_android_imeOptions

          public static final int SearchView_android_imeOptions

      This symbol is the offset where the `android.R.attr#imeOptions` attribute's value can be found in the `SearchView` array.

      See Also:
        Constant Field Values

    - #### SearchView_android_inputType

          public static final int SearchView_android_inputType

      This symbol is the offset where the `android.R.attr#inputType` attribute's value can be found in the `SearchView` array.

      See Also:
        Constant Field Values

    - #### SearchView_android_maxWidth

          public static final int SearchView_android_maxWidth

      This symbol is the offset where the `android.R.attr#maxWidth` attribute's value can be found in the `SearchView` array.

      See Also:
        Constant Field Values

    - #### SearchView_closeIcon

          public static final int SearchView_closeIcon

      This symbol is the offset where the `R.attr.closeIcon` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_commitIcon

          public static final int SearchView_commitIcon

      This symbol is the offset where the `R.attr.commitIcon` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_goIcon

          public static final int SearchView_goIcon

      This symbol is the offset where the `R.attr.goIcon` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_iconifiedByDefault

          public static final int SearchView_iconifiedByDefault

      This symbol is the offset where the `R.attr.iconifiedByDefault` attribute's value can be found in the `SearchView` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SearchView_layout

          public static final int SearchView_layout

      This symbol is the offset where the `R.attr.layout` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_queryBackground

          public static final int SearchView_queryBackground

      This symbol is the offset where the `R.attr.queryBackground` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_queryHint

          public static final int SearchView_queryHint

      This symbol is the offset where the `R.attr.queryHint` attribute's value can be found in the `SearchView` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SearchView_searchIcon

          public static final int SearchView_searchIcon

      This symbol is the offset where the `R.attr.searchIcon` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_submitBackground

          public static final int SearchView_submitBackground

      This symbol is the offset where the `R.attr.submitBackground` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_suggestionRowLayout

          public static final int SearchView_suggestionRowLayout

      This symbol is the offset where the `R.attr.suggestionRowLayout` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SearchView_voiceIcon

          public static final int SearchView_voiceIcon

      This symbol is the offset where the `R.attr.voiceIcon` attribute's value can be found in the `SearchView` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Spinner

          public static final int[] Spinner

      Attributes that can be used with a Spinner.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:background`` |
      ``android:dropDownHorizontalOffset`` |
      ``android:dropDownSelector`` |
      ``android:dropDownVerticalOffset`` |
      ``android:dropDownWidth`` |
      ``android:gravity`` |
      ``android:popupBackground`` |
      ``com.example.anna.phototag:disableChildrenWhenDisabled`` |
      ``com.example.anna.phototag:popupPromptView`` |
      ``com.example.anna.phototag:prompt`` |
      ``com.example.anna.phototag:spinnerMode`` |

      See Also:
        `Spinner_android_background`, `Spinner_android_dropDownHorizontalOffset`, `Spinner_android_dropDownSelector`, `Spinner_android_dropDownVerticalOffset`, `Spinner_android_dropDownWidth`, `Spinner_android_gravity`, `Spinner_android_popupBackground`, `Spinner_disableChildrenWhenDisabled`, `Spinner_popupPromptView`, `Spinner_prompt`, `Spinner_spinnerMode`

    - #### Spinner_android_background

          public static final int Spinner_android_background

      This symbol is the offset where the `android.R.attr#background` attribute's value can be found in the `Spinner` array.

      See Also:
        Constant Field Values

    - #### Spinner_android_dropDownHorizontalOffset

          public static final int Spinner_android_dropDownHorizontalOffset

      This symbol is the offset where the `android.R.attr#dropDownHorizontalOffset` attribute's value can be found in the `Spinner` array.

      See Also:
        Constant Field Values

    - #### Spinner_android_dropDownSelector

          public static final int Spinner_android_dropDownSelector

      This symbol is the offset where the `android.R.attr#dropDownSelector` attribute's value can be found in the `Spinner` array.

      See Also:
        Constant Field Values

    - #### Spinner_android_dropDownVerticalOffset

          public static final int Spinner_android_dropDownVerticalOffset

      This symbol is the offset where the `android.R.attr#dropDownVerticalOffset` attribute's value can be found in the `Spinner` array.

      See Also:
        Constant Field Values

    - #### Spinner_android_dropDownWidth

          public static final int Spinner_android_dropDownWidth

      This symbol is the offset where the `android.R.attr#dropDownWidth` attribute's value can be found in the `Spinner` array.

      See Also:
        Constant Field Values

    - #### Spinner_android_gravity

          public static final int Spinner_android_gravity

      This symbol is the offset where the `android.R.attr#gravity` attribute's value can be found in the `Spinner` array.

      See Also:
        Constant Field Values

    - #### Spinner_android_popupBackground

          public static final int Spinner_android_popupBackground

      This symbol is the offset where the `android.R.attr#popupBackground` attribute's value can be found in the `Spinner` array.

      See Also:
        Constant Field Values

    - #### Spinner_disableChildrenWhenDisabled

          public static final int Spinner_disableChildrenWhenDisabled

      This symbol is the offset where the `R.attr.disableChildrenWhenDisabled` attribute's value can be found in the `Spinner` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Spinner_popupPromptView

          public static final int Spinner_popupPromptView

      This symbol is the offset where the `R.attr.popupPromptView` attribute's value can be found in the `Spinner` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Spinner_prompt

          public static final int Spinner_prompt

      This symbol is the offset where the `R.attr.prompt` attribute's value can be found in the `Spinner` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Spinner_spinnerMode

          public static final int Spinner_spinnerMode

      This symbol is the offset where the `R.attr.spinnerMode` attribute's value can be found in the `Spinner` array.

      Must be one of the following constant values.

      Constant | Value | Description
      --- | --- | ---
      `dialog` | 0 |
      `dropdown` | 1 |

      See Also:
        Constant Field Values

    - #### SwitchCompat

          public static final int[] SwitchCompat

      Attributes that can be used with a SwitchCompat.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:textOff`` |
      ``android:textOn`` |
      ``android:thumb`` |
      ``com.example.anna.phototag:showText`` |
      ``com.example.anna.phototag:splitTrack`` |
      ``com.example.anna.phototag:switchMinWidth`` |
      ``com.example.anna.phototag:switchPadding`` |
      ``com.example.anna.phototag:switchTextAppearance`` |
      ``com.example.anna.phototag:thumbTextPadding`` |
      ``com.example.anna.phototag:track`` |

      See Also:
        `SwitchCompat_android_textOff`, `SwitchCompat_android_textOn`, `SwitchCompat_android_thumb`, `SwitchCompat_showText`, `SwitchCompat_splitTrack`, `SwitchCompat_switchMinWidth`, `SwitchCompat_switchPadding`, `SwitchCompat_switchTextAppearance`, `SwitchCompat_thumbTextPadding`, `SwitchCompat_track`

    - #### SwitchCompat_android_textOff

          public static final int SwitchCompat_android_textOff

      This symbol is the offset where the `android.R.attr#textOff` attribute's value can be found in the `SwitchCompat` array.

      See Also:
        Constant Field Values

    - #### SwitchCompat_android_textOn

          public static final int SwitchCompat_android_textOn

      This symbol is the offset where the `android.R.attr#textOn` attribute's value can be found in the `SwitchCompat` array.

      See Also:
        Constant Field Values

    - #### SwitchCompat_android_thumb

          public static final int SwitchCompat_android_thumb

      This symbol is the offset where the `android.R.attr#thumb` attribute's value can be found in the `SwitchCompat` array.

      See Also:
        Constant Field Values

    - #### SwitchCompat_showText

          public static final int SwitchCompat_showText

      This symbol is the offset where the `R.attr.showText` attribute's value can be found in the `SwitchCompat` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SwitchCompat_splitTrack

          public static final int SwitchCompat_splitTrack

      This symbol is the offset where the `R.attr.splitTrack` attribute's value can be found in the `SwitchCompat` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SwitchCompat_switchMinWidth

          public static final int SwitchCompat_switchMinWidth

      This symbol is the offset where the `R.attr.switchMinWidth` attribute's value can be found in the `SwitchCompat` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SwitchCompat_switchPadding

          public static final int SwitchCompat_switchPadding

      This symbol is the offset where the `R.attr.switchPadding` attribute's value can be found in the `SwitchCompat` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SwitchCompat_switchTextAppearance

          public static final int SwitchCompat_switchTextAppearance

      This symbol is the offset where the `R.attr.switchTextAppearance` attribute's value can be found in the `SwitchCompat` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SwitchCompat_thumbTextPadding

          public static final int SwitchCompat_thumbTextPadding

      This symbol is the offset where the `R.attr.thumbTextPadding` attribute's value can be found in the `SwitchCompat` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SwitchCompat_track

          public static final int SwitchCompat_track

      This symbol is the offset where the `R.attr.track` attribute's value can be found in the `SwitchCompat` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme

          public static final int[] Theme

      Attributes that can be used with a Theme.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.example.anna.phototag:actionBarDivider`` |
      ``com.example.anna.phototag:actionBarItemBackground`` |
      ``com.example.anna.phototag:actionBarPopupTheme`` |
      ``com.example.anna.phototag:actionBarSize`` |
      ``com.example.anna.phototag:actionBarSplitStyle`` |
      ``com.example.anna.phototag:actionBarStyle`` |
      ``com.example.anna.phototag:actionBarTabBarStyle`` |
      ``com.example.anna.phototag:actionBarTabStyle`` |
      ``com.example.anna.phototag:actionBarTabTextStyle`` |
      ``com.example.anna.phototag:actionBarTheme`` |
      ``com.example.anna.phototag:actionBarWidgetTheme`` |
      ``com.example.anna.phototag:actionButtonStyle`` |
      ``com.example.anna.phototag:actionDropDownStyle`` |
      ``com.example.anna.phototag:actionMenuTextAppearance`` |
      ``com.example.anna.phototag:actionMenuTextColor`` |
      ``com.example.anna.phototag:actionModeBackground`` |
      ``com.example.anna.phototag:actionModeCloseButtonStyle`` |
      ``com.example.anna.phototag:actionModeCloseDrawable`` |
      ``com.example.anna.phototag:actionModeCopyDrawable`` |
      ``com.example.anna.phototag:actionModeCutDrawable`` |
      ``com.example.anna.phototag:actionModeFindDrawable`` |
      ``com.example.anna.phototag:actionModePasteDrawable`` |
      ``com.example.anna.phototag:actionModePopupWindowStyle`` |
      ``com.example.anna.phototag:actionModeSelectAllDrawable`` |
      ``com.example.anna.phototag:actionModeShareDrawable`` |
      ``com.example.anna.phototag:actionModeSplitBackground`` |
      ``com.example.anna.phototag:actionModeStyle`` |
      ``com.example.anna.phototag:actionModeWebSearchDrawable`` |
      ``com.example.anna.phototag:actionOverflowButtonStyle`` |
      ``com.example.anna.phototag:actionOverflowMenuStyle`` |
      ``com.example.anna.phototag:activityChooserViewStyle`` |
      ``android:windowIsFloating`` |
      ``com.example.anna.phototag:buttonBarButtonStyle`` |
      ``com.example.anna.phototag:buttonBarStyle`` |
      ``com.example.anna.phototag:colorAccent`` |
      ``com.example.anna.phototag:colorButtonNormal`` |
      ``com.example.anna.phototag:colorControlActivated`` |
      ``com.example.anna.phototag:colorControlHighlight`` |
      ``com.example.anna.phototag:colorControlNormal`` |
      ``com.example.anna.phototag:colorPrimary`` |
      ``com.example.anna.phototag:colorPrimaryDark`` |
      ``com.example.anna.phototag:colorSwitchThumbNormal`` |
      ``com.example.anna.phototag:dividerHorizontal`` |
      ``com.example.anna.phototag:dividerVertical`` |
      ``com.example.anna.phototag:dropDownListViewStyle`` |
      ``com.example.anna.phototag:dropdownListPreferredItemHeight`` |
      ``com.example.anna.phototag:editTextBackground`` |
      ``com.example.anna.phototag:editTextColor`` |
      ``com.example.anna.phototag:homeAsUpIndicator`` |
      ``com.example.anna.phototag:listChoiceBackgroundIndicator`` |
      ``com.example.anna.phototag:listPopupWindowStyle`` |
      ``com.example.anna.phototag:listPreferredItemHeight`` |
      ``com.example.anna.phototag:listPreferredItemHeightLarge`` |
      ``com.example.anna.phototag:listPreferredItemHeightSmall`` |
      ``com.example.anna.phototag:listPreferredItemPaddingLeft`` |
      ``com.example.anna.phototag:listPreferredItemPaddingRight`` |
      ``com.example.anna.phototag:panelBackground`` |
      ``com.example.anna.phototag:panelMenuListTheme`` |
      ``com.example.anna.phototag:panelMenuListWidth`` |
      ``com.example.anna.phototag:popupMenuStyle`` |
      ``com.example.anna.phototag:popupWindowStyle`` |
      ``com.example.anna.phototag:searchViewStyle`` |
      ``com.example.anna.phototag:selectableItemBackground`` |
      ``com.example.anna.phototag:selectableItemBackgroundBorderless`` |
      ``com.example.anna.phototag:spinnerDropDownItemStyle`` |
      ``com.example.anna.phototag:spinnerStyle`` |
      ``com.example.anna.phototag:switchStyle`` |
      ``com.example.anna.phototag:textAppearanceLargePopupMenu`` |
      ``com.example.anna.phototag:textAppearanceListItem`` |
      ``com.example.anna.phototag:textAppearanceListItemSmall`` |
      ``com.example.anna.phototag:textAppearanceSearchResultSubtitle`` |
      ``com.example.anna.phototag:textAppearanceSearchResultTitle`` |
      ``com.example.anna.phototag:textAppearanceSmallPopupMenu`` |
      ``com.example.anna.phototag:textColorSearchUrl`` |
      ``com.example.anna.phototag:toolbarNavigationButtonStyle`` |
      ``com.example.anna.phototag:toolbarStyle`` |
      ``com.example.anna.phototag:windowActionBar`` |
      ``com.example.anna.phototag:windowActionBarOverlay`` |
      ``com.example.anna.phototag:windowActionModeOverlay`` |
      ``com.example.anna.phototag:windowFixedHeightMajor`` |
      ``com.example.anna.phototag:windowFixedHeightMinor`` |
      ``com.example.anna.phototag:windowFixedWidthMajor`` |
      ``com.example.anna.phototag:windowFixedWidthMinor`` |

      See Also:
        `Theme_actionBarDivider`, `Theme_actionBarItemBackground`, `Theme_actionBarPopupTheme`, `Theme_actionBarSize`, `Theme_actionBarSplitStyle`, `Theme_actionBarStyle`, `Theme_actionBarTabBarStyle`, `Theme_actionBarTabStyle`, `Theme_actionBarTabTextStyle`, `Theme_actionBarTheme`, `Theme_actionBarWidgetTheme`, `Theme_actionButtonStyle`, `Theme_actionDropDownStyle`, `Theme_actionMenuTextAppearance`, `Theme_actionMenuTextColor`, `Theme_actionModeBackground`, `Theme_actionModeCloseButtonStyle`, `Theme_actionModeCloseDrawable`, `Theme_actionModeCopyDrawable`, `Theme_actionModeCutDrawable`, `Theme_actionModeFindDrawable`, `Theme_actionModePasteDrawable`, `Theme_actionModePopupWindowStyle`, `Theme_actionModeSelectAllDrawable`, `Theme_actionModeShareDrawable`, `Theme_actionModeSplitBackground`, `Theme_actionModeStyle`, `Theme_actionModeWebSearchDrawable`, `Theme_actionOverflowButtonStyle`, `Theme_actionOverflowMenuStyle`, `Theme_activityChooserViewStyle`, `Theme_android_windowIsFloating`, `Theme_buttonBarButtonStyle`, `Theme_buttonBarStyle`, `Theme_colorAccent`, `Theme_colorButtonNormal`, `Theme_colorControlActivated`, `Theme_colorControlHighlight`, `Theme_colorControlNormal`, `Theme_colorPrimary`, `Theme_colorPrimaryDark`, `Theme_colorSwitchThumbNormal`, `Theme_dividerHorizontal`, `Theme_dividerVertical`, `Theme_dropDownListViewStyle`, `Theme_dropdownListPreferredItemHeight`, `Theme_editTextBackground`, `Theme_editTextColor`, `Theme_homeAsUpIndicator`, `Theme_listChoiceBackgroundIndicator`, `Theme_listPopupWindowStyle`, `Theme_listPreferredItemHeight`, `Theme_listPreferredItemHeightLarge`, `Theme_listPreferredItemHeightSmall`, `Theme_listPreferredItemPaddingLeft`, `Theme_listPreferredItemPaddingRight`, `Theme_panelBackground`, `Theme_panelMenuListTheme`, `Theme_panelMenuListWidth`, `Theme_popupMenuStyle`, `Theme_popupWindowStyle`, `Theme_searchViewStyle`, `Theme_selectableItemBackground`, `Theme_selectableItemBackgroundBorderless`, `Theme_spinnerDropDownItemStyle`, `Theme_spinnerStyle`, `Theme_switchStyle`, `Theme_textAppearanceLargePopupMenu`, `Theme_textAppearanceListItem`, `Theme_textAppearanceListItemSmall`, `Theme_textAppearanceSearchResultSubtitle`, `Theme_textAppearanceSearchResultTitle`, `Theme_textAppearanceSmallPopupMenu`, `Theme_textColorSearchUrl`, `Theme_toolbarNavigationButtonStyle`, `Theme_toolbarStyle`, `Theme_windowActionBar`, `Theme_windowActionBarOverlay`, `Theme_windowActionModeOverlay`, `Theme_windowFixedHeightMajor`, `Theme_windowFixedHeightMinor`, `Theme_windowFixedWidthMajor`, `Theme_windowFixedWidthMinor`

    - #### Theme_actionBarDivider

          public static final int Theme_actionBarDivider

      This symbol is the offset where the `R.attr.actionBarDivider` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarItemBackground

          public static final int Theme_actionBarItemBackground

      This symbol is the offset where the `R.attr.actionBarItemBackground` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarPopupTheme

          public static final int Theme_actionBarPopupTheme

      This symbol is the offset where the `R.attr.actionBarPopupTheme` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarSize

          public static final int Theme_actionBarSize

      This symbol is the offset where the `R.attr.actionBarSize` attribute's value can be found in the `Theme` array.

      May be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      May be one of the following constant values.

      Constant | Value | Description
      --- | --- | ---
      `wrap_content` | 0 |

      See Also:
        Constant Field Values

    - #### Theme_actionBarSplitStyle

          public static final int Theme_actionBarSplitStyle

      This symbol is the offset where the `R.attr.actionBarSplitStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarStyle

          public static final int Theme_actionBarStyle

      This symbol is the offset where the `R.attr.actionBarStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarTabBarStyle

          public static final int Theme_actionBarTabBarStyle

      This symbol is the offset where the `R.attr.actionBarTabBarStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarTabStyle

          public static final int Theme_actionBarTabStyle

      This symbol is the offset where the `R.attr.actionBarTabStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarTabTextStyle

          public static final int Theme_actionBarTabTextStyle

      This symbol is the offset where the `R.attr.actionBarTabTextStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarTheme

          public static final int Theme_actionBarTheme

      This symbol is the offset where the `R.attr.actionBarTheme` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionBarWidgetTheme

          public static final int Theme_actionBarWidgetTheme

      This symbol is the offset where the `R.attr.actionBarWidgetTheme` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionButtonStyle

          public static final int Theme_actionButtonStyle

      This symbol is the offset where the `R.attr.actionButtonStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionDropDownStyle

          public static final int Theme_actionDropDownStyle

      This symbol is the offset where the `R.attr.actionDropDownStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionMenuTextAppearance

          public static final int Theme_actionMenuTextAppearance

      This symbol is the offset where the `R.attr.actionMenuTextAppearance` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionMenuTextColor

          public static final int Theme_actionMenuTextColor

      This symbol is the offset where the `R.attr.actionMenuTextColor` attribute's value can be found in the `Theme` array.

      May be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      May be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeBackground

          public static final int Theme_actionModeBackground

      This symbol is the offset where the `R.attr.actionModeBackground` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeCloseButtonStyle

          public static final int Theme_actionModeCloseButtonStyle

      This symbol is the offset where the `R.attr.actionModeCloseButtonStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeCloseDrawable

          public static final int Theme_actionModeCloseDrawable

      This symbol is the offset where the `R.attr.actionModeCloseDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeCopyDrawable

          public static final int Theme_actionModeCopyDrawable

      This symbol is the offset where the `R.attr.actionModeCopyDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeCutDrawable

          public static final int Theme_actionModeCutDrawable

      This symbol is the offset where the `R.attr.actionModeCutDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeFindDrawable

          public static final int Theme_actionModeFindDrawable

      This symbol is the offset where the `R.attr.actionModeFindDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModePasteDrawable

          public static final int Theme_actionModePasteDrawable

      This symbol is the offset where the `R.attr.actionModePasteDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModePopupWindowStyle

          public static final int Theme_actionModePopupWindowStyle

      This symbol is the offset where the `R.attr.actionModePopupWindowStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeSelectAllDrawable

          public static final int Theme_actionModeSelectAllDrawable

      This symbol is the offset where the `R.attr.actionModeSelectAllDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeShareDrawable

          public static final int Theme_actionModeShareDrawable

      This symbol is the offset where the `R.attr.actionModeShareDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeSplitBackground

          public static final int Theme_actionModeSplitBackground

      This symbol is the offset where the `R.attr.actionModeSplitBackground` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeStyle

          public static final int Theme_actionModeStyle

      This symbol is the offset where the `R.attr.actionModeStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionModeWebSearchDrawable

          public static final int Theme_actionModeWebSearchDrawable

      This symbol is the offset where the `R.attr.actionModeWebSearchDrawable` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionOverflowButtonStyle

          public static final int Theme_actionOverflowButtonStyle

      This symbol is the offset where the `R.attr.actionOverflowButtonStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_actionOverflowMenuStyle

          public static final int Theme_actionOverflowMenuStyle

      This symbol is the offset where the `R.attr.actionOverflowMenuStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_activityChooserViewStyle

          public static final int Theme_activityChooserViewStyle

      This symbol is the offset where the `R.attr.activityChooserViewStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_android_windowIsFloating

          public static final int Theme_android_windowIsFloating

      This symbol is the offset where the `android.R.attr#windowIsFloating` attribute's value can be found in the `Theme` array.

      See Also:
        Constant Field Values

    - #### Theme_buttonBarButtonStyle

          public static final int Theme_buttonBarButtonStyle

      This symbol is the offset where the `R.attr.buttonBarButtonStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_buttonBarStyle

          public static final int Theme_buttonBarStyle

      This symbol is the offset where the `R.attr.buttonBarStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_colorAccent

          public static final int Theme_colorAccent

      This symbol is the offset where the `R.attr.colorAccent` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_colorButtonNormal

          public static final int Theme_colorButtonNormal

      This symbol is the offset where the `R.attr.colorButtonNormal` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_colorControlActivated

          public static final int Theme_colorControlActivated

      This symbol is the offset where the `R.attr.colorControlActivated` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_colorControlHighlight

          public static final int Theme_colorControlHighlight

      This symbol is the offset where the `R.attr.colorControlHighlight` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_colorControlNormal

          public static final int Theme_colorControlNormal

      This symbol is the offset where the `R.attr.colorControlNormal` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_colorPrimary

          public static final int Theme_colorPrimary

      This symbol is the offset where the `R.attr.colorPrimary` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_colorPrimaryDark

          public static final int Theme_colorPrimaryDark

      This symbol is the offset where the `R.attr.colorPrimaryDark` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_colorSwitchThumbNormal

          public static final int Theme_colorSwitchThumbNormal

      This symbol is the offset where the `R.attr.colorSwitchThumbNormal` attribute's value can be found in the `Theme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_dividerHorizontal

          public static final int Theme_dividerHorizontal

      This symbol is the offset where the `R.attr.dividerHorizontal` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_dividerVertical

          public static final int Theme_dividerVertical

      This symbol is the offset where the `R.attr.dividerVertical` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_dropDownListViewStyle

          public static final int Theme_dropDownListViewStyle

      This symbol is the offset where the `R.attr.dropDownListViewStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_dropdownListPreferredItemHeight

          public static final int Theme_dropdownListPreferredItemHeight

      This symbol is the offset where the `R.attr.dropdownListPreferredItemHeight` attribute's value can be found in the `Theme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_editTextBackground

          public static final int Theme_editTextBackground

      This symbol is the offset where the `R.attr.editTextBackground` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_editTextColor

          public static final int Theme_editTextColor

      This symbol is the offset where the `R.attr.editTextColor` attribute's value can be found in the `Theme` array.

      May be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      May be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      See Also:
        Constant Field Values

    - #### Theme_homeAsUpIndicator

          public static final int Theme_homeAsUpIndicator

      This symbol is the offset where the `R.attr.homeAsUpIndicator` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_listChoiceBackgroundIndicator

          public static final int Theme_listChoiceBackgroundIndicator

      This symbol is the offset where the `R.attr.listChoiceBackgroundIndicator` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_listPopupWindowStyle

          public static final int Theme_listPopupWindowStyle

      This symbol is the offset where the `R.attr.listPopupWindowStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_listPreferredItemHeight

          public static final int Theme_listPreferredItemHeight

      This symbol is the offset where the `R.attr.listPreferredItemHeight` attribute's value can be found in the `Theme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_listPreferredItemHeightLarge

          public static final int Theme_listPreferredItemHeightLarge

      This symbol is the offset where the `R.attr.listPreferredItemHeightLarge` attribute's value can be found in the `Theme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_listPreferredItemHeightSmall

          public static final int Theme_listPreferredItemHeightSmall

      This symbol is the offset where the `R.attr.listPreferredItemHeightSmall` attribute's value can be found in the `Theme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_listPreferredItemPaddingLeft

          public static final int Theme_listPreferredItemPaddingLeft

      This symbol is the offset where the `R.attr.listPreferredItemPaddingLeft` attribute's value can be found in the `Theme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_listPreferredItemPaddingRight

          public static final int Theme_listPreferredItemPaddingRight

      This symbol is the offset where the `R.attr.listPreferredItemPaddingRight` attribute's value can be found in the `Theme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_panelBackground

          public static final int Theme_panelBackground

      This symbol is the offset where the `R.attr.panelBackground` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_panelMenuListTheme

          public static final int Theme_panelMenuListTheme

      This symbol is the offset where the `R.attr.panelMenuListTheme` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_panelMenuListWidth

          public static final int Theme_panelMenuListWidth

      This symbol is the offset where the `R.attr.panelMenuListWidth` attribute's value can be found in the `Theme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_popupMenuStyle

          public static final int Theme_popupMenuStyle

      This symbol is the offset where the `R.attr.popupMenuStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_popupWindowStyle

          public static final int Theme_popupWindowStyle

      This symbol is the offset where the `R.attr.popupWindowStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_searchViewStyle

          public static final int Theme_searchViewStyle

      This symbol is the offset where the `R.attr.searchViewStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_selectableItemBackground

          public static final int Theme_selectableItemBackground

      This symbol is the offset where the `R.attr.selectableItemBackground` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_selectableItemBackgroundBorderless

          public static final int Theme_selectableItemBackgroundBorderless

      This symbol is the offset where the `R.attr.selectableItemBackgroundBorderless` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_spinnerDropDownItemStyle

          public static final int Theme_spinnerDropDownItemStyle

      This symbol is the offset where the `R.attr.spinnerDropDownItemStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_spinnerStyle

          public static final int Theme_spinnerStyle

      This symbol is the offset where the `R.attr.spinnerStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_switchStyle

          public static final int Theme_switchStyle

      This symbol is the offset where the `R.attr.switchStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_textAppearanceLargePopupMenu

          public static final int Theme_textAppearanceLargePopupMenu

      This symbol is the offset where the `R.attr.textAppearanceLargePopupMenu` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_textAppearanceListItem

          public static final int Theme_textAppearanceListItem

      This symbol is the offset where the `R.attr.textAppearanceListItem` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_textAppearanceListItemSmall

          public static final int Theme_textAppearanceListItemSmall

      This symbol is the offset where the `R.attr.textAppearanceListItemSmall` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_textAppearanceSearchResultSubtitle

          public static final int Theme_textAppearanceSearchResultSubtitle

      This symbol is the offset where the `R.attr.textAppearanceSearchResultSubtitle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_textAppearanceSearchResultTitle

          public static final int Theme_textAppearanceSearchResultTitle

      This symbol is the offset where the `R.attr.textAppearanceSearchResultTitle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_textAppearanceSmallPopupMenu

          public static final int Theme_textAppearanceSmallPopupMenu

      This symbol is the offset where the `R.attr.textAppearanceSmallPopupMenu` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_textColorSearchUrl

          public static final int Theme_textColorSearchUrl

      This symbol is the offset where the `R.attr.textColorSearchUrl` attribute's value can be found in the `Theme` array.

      May be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      May be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      See Also:
        Constant Field Values

    - #### Theme_toolbarNavigationButtonStyle

          public static final int Theme_toolbarNavigationButtonStyle

      This symbol is the offset where the `R.attr.toolbarNavigationButtonStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_toolbarStyle

          public static final int Theme_toolbarStyle

      This symbol is the offset where the `R.attr.toolbarStyle` attribute's value can be found in the `Theme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Theme_windowActionBar

          public static final int Theme_windowActionBar

      This symbol is the offset where the `R.attr.windowActionBar` attribute's value can be found in the `Theme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_windowActionBarOverlay

          public static final int Theme_windowActionBarOverlay

      This symbol is the offset where the `R.attr.windowActionBarOverlay` attribute's value can be found in the `Theme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_windowActionModeOverlay

          public static final int Theme_windowActionModeOverlay

      This symbol is the offset where the `R.attr.windowActionModeOverlay` attribute's value can be found in the `Theme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_windowFixedHeightMajor

          public static final int Theme_windowFixedHeightMajor

      This symbol is the offset where the `R.attr.windowFixedHeightMajor` attribute's value can be found in the `Theme` array.

      May be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      May be a fractional value, which is a floating point number appended with either % or %p, such as "`14.5%`". The % suffix always means a percentage of the base size; the optional %p suffix provides a size relative to some parent container.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_windowFixedHeightMinor

          public static final int Theme_windowFixedHeightMinor

      This symbol is the offset where the `R.attr.windowFixedHeightMinor` attribute's value can be found in the `Theme` array.

      May be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      May be a fractional value, which is a floating point number appended with either % or %p, such as "`14.5%`". The % suffix always means a percentage of the base size; the optional %p suffix provides a size relative to some parent container.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_windowFixedWidthMajor

          public static final int Theme_windowFixedWidthMajor

      This symbol is the offset where the `R.attr.windowFixedWidthMajor` attribute's value can be found in the `Theme` array.

      May be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      May be a fractional value, which is a floating point number appended with either % or %p, such as "`14.5%`". The % suffix always means a percentage of the base size; the optional %p suffix provides a size relative to some parent container.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Theme_windowFixedWidthMinor

          public static final int Theme_windowFixedWidthMinor

      This symbol is the offset where the `R.attr.windowFixedWidthMinor` attribute's value can be found in the `Theme` array.

      May be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      May be a fractional value, which is a floating point number appended with either % or %p, such as "`14.5%`". The % suffix always means a percentage of the base size; the optional %p suffix provides a size relative to some parent container.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar

          public static final int[] Toolbar

      Attributes that can be used with a Toolbar.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:gravity`` |
      ``android:minHeight`` |
      ``com.example.anna.phototag:collapseContentDescription`` |
      ``com.example.anna.phototag:collapseIcon`` |
      ``com.example.anna.phototag:contentInsetEnd`` |
      ``com.example.anna.phototag:contentInsetLeft`` |
      ``com.example.anna.phototag:contentInsetRight`` |
      ``com.example.anna.phototag:contentInsetStart`` |
      ``com.example.anna.phototag:maxButtonHeight`` |
      ``com.example.anna.phototag:navigationContentDescription`` |
      ``com.example.anna.phototag:navigationIcon`` |
      ``com.example.anna.phototag:popupTheme`` |
      ``com.example.anna.phototag:subtitle`` |
      ``com.example.anna.phototag:subtitleTextAppearance`` |
      ``com.example.anna.phototag:theme`` |
      ``com.example.anna.phototag:title`` |
      ``com.example.anna.phototag:titleMarginBottom`` |
      ``com.example.anna.phototag:titleMarginEnd`` |
      ``com.example.anna.phototag:titleMarginStart`` |
      ``com.example.anna.phototag:titleMarginTop`` |
      ``com.example.anna.phototag:titleMargins`` |
      ``com.example.anna.phototag:titleTextAppearance`` |

      See Also:
        `Toolbar_android_gravity`, `Toolbar_android_minHeight`, `Toolbar_collapseContentDescription`, `Toolbar_collapseIcon`, `Toolbar_contentInsetEnd`, `Toolbar_contentInsetLeft`, `Toolbar_contentInsetRight`, `Toolbar_contentInsetStart`, `Toolbar_maxButtonHeight`, `Toolbar_navigationContentDescription`, `Toolbar_navigationIcon`, `Toolbar_popupTheme`, `Toolbar_subtitle`, `Toolbar_subtitleTextAppearance`, `Toolbar_theme`, `Toolbar_title`, `Toolbar_titleMarginBottom`, `Toolbar_titleMarginEnd`, `Toolbar_titleMarginStart`, `Toolbar_titleMarginTop`, `Toolbar_titleMargins`, `Toolbar_titleTextAppearance`

    - #### Toolbar_android_gravity

          public static final int Toolbar_android_gravity

      This symbol is the offset where the `android.R.attr#gravity` attribute's value can be found in the `Toolbar` array.

      See Also:
        Constant Field Values

    - #### Toolbar_android_minHeight

          public static final int Toolbar_android_minHeight

      This symbol is the offset where the `android.R.attr#minHeight` attribute's value can be found in the `Toolbar` array.

      See Also:
        Constant Field Values

    - #### Toolbar_collapseContentDescription

          public static final int Toolbar_collapseContentDescription

      This symbol is the offset where the `R.attr.collapseContentDescription` attribute's value can be found in the `Toolbar` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_collapseIcon

          public static final int Toolbar_collapseIcon

      This symbol is the offset where the `R.attr.collapseIcon` attribute's value can be found in the `Toolbar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Toolbar_contentInsetEnd

          public static final int Toolbar_contentInsetEnd

      This symbol is the offset where the `R.attr.contentInsetEnd` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_contentInsetLeft

          public static final int Toolbar_contentInsetLeft

      This symbol is the offset where the `R.attr.contentInsetLeft` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_contentInsetRight

          public static final int Toolbar_contentInsetRight

      This symbol is the offset where the `R.attr.contentInsetRight` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_contentInsetStart

          public static final int Toolbar_contentInsetStart

      This symbol is the offset where the `R.attr.contentInsetStart` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_maxButtonHeight

          public static final int Toolbar_maxButtonHeight

      This symbol is the offset where the `R.attr.maxButtonHeight` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_navigationContentDescription

          public static final int Toolbar_navigationContentDescription

      This symbol is the offset where the `R.attr.navigationContentDescription` attribute's value can be found in the `Toolbar` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_navigationIcon

          public static final int Toolbar_navigationIcon

      This symbol is the offset where the `R.attr.navigationIcon` attribute's value can be found in the `Toolbar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Toolbar_popupTheme

          public static final int Toolbar_popupTheme

      This symbol is the offset where the `R.attr.popupTheme` attribute's value can be found in the `Toolbar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Toolbar_subtitle

          public static final int Toolbar_subtitle

      This symbol is the offset where the `R.attr.subtitle` attribute's value can be found in the `Toolbar` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_subtitleTextAppearance

          public static final int Toolbar_subtitleTextAppearance

      This symbol is the offset where the `R.attr.subtitleTextAppearance` attribute's value can be found in the `Toolbar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Toolbar_theme

          public static final int Toolbar_theme

      This symbol is the offset where the `R.attr.theme` attribute's value can be found in the `Toolbar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### Toolbar_title

          public static final int Toolbar_title

      This symbol is the offset where the `R.attr.title` attribute's value can be found in the `Toolbar` array.

      Must be a string value, using '\\;' to escape characters such as '\\n' or '\\uxxxx' for a unicode character.

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_titleMarginBottom

          public static final int Toolbar_titleMarginBottom

      This symbol is the offset where the `R.attr.titleMarginBottom` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_titleMarginEnd

          public static final int Toolbar_titleMarginEnd

      This symbol is the offset where the `R.attr.titleMarginEnd` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_titleMarginStart

          public static final int Toolbar_titleMarginStart

      This symbol is the offset where the `R.attr.titleMarginStart` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_titleMarginTop

          public static final int Toolbar_titleMarginTop

      This symbol is the offset where the `R.attr.titleMarginTop` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_titleMargins

          public static final int Toolbar_titleMargins

      This symbol is the offset where the `R.attr.titleMargins` attribute's value can be found in the `Toolbar` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### Toolbar_titleTextAppearance

          public static final int Toolbar_titleTextAppearance

      This symbol is the offset where the `R.attr.titleTextAppearance` attribute's value can be found in the `Toolbar` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### View

          public static final int[] View

      Attributes that can be used with a View.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:focusable`` |
      ``com.example.anna.phototag:paddingEnd`` |
      ``com.example.anna.phototag:paddingStart`` |

      See Also:
        `View_android_focusable`, `View_paddingEnd`, `View_paddingStart`

    - #### View_android_focusable

          public static final int View_android_focusable

      This symbol is the offset where the `android.R.attr#focusable` attribute's value can be found in the `View` array.

      See Also:
        Constant Field Values

    - #### View_paddingEnd

          public static final int View_paddingEnd

      This symbol is the offset where the `R.attr.paddingEnd` attribute's value can be found in the `View` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### View_paddingStart

          public static final int View_paddingStart

      This symbol is the offset where the `R.attr.paddingStart` attribute's value can be found in the `View` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### ViewStubCompat

          public static final int[] ViewStubCompat

      Attributes that can be used with a ViewStubCompat.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``android:id`` |
      ``android:inflatedId`` |
      ``android:layout`` |

      See Also:
        `ViewStubCompat_android_id`, `ViewStubCompat_android_inflatedId`, `ViewStubCompat_android_layout`

    - #### ViewStubCompat_android_id

          public static final int ViewStubCompat_android_id

      This symbol is the offset where the `android.R.attr#id` attribute's value can be found in the `ViewStubCompat` array.

      See Also:
        Constant Field Values

    - #### ViewStubCompat_android_inflatedId

          public static final int ViewStubCompat_android_inflatedId

      This symbol is the offset where the `android.R.attr#inflatedId` attribute's value can be found in the `ViewStubCompat` array.

      See Also:
        Constant Field Values

    - #### ViewStubCompat_android_layout

          public static final int ViewStubCompat_android_layout

      This symbol is the offset where the `android.R.attr#layout` attribute's value can be found in the `ViewStubCompat` array.

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.styleable

          public R.styleable()